<?php 
include '../koneksi.php';

$nik = $_POST['nik'];
$nama_pasien = $_POST['nama_pasien'];
$username = $_POST['username'];
$password = $_POST['password'];

mysqli_query($koneksi, "insert into tbl_pasien values (NULL,'nik','$nama_pasien','$username','$password''')");

header("location: pasien.php");


